PHP ��U
前一頁 |  | 下一頁

# closedir

(PHP 3, PHP 4, PHP 5)

closedir -- Close directory handle

## Description

void closedir ( resource dir_handle )

Closes the directory stream indicated by dir_handle. The stream must have previously been opened by opendir().

## Parameters

dir_handle

  The directory handle resource previously opened with opendir().

## �d��

範例 1. closedir() example

`<?php $dir = "/etc/php5/"; // Open a known directory, read directory into variable and then close if (is_dir($dir)) { if ($dh = opendir($dir)) { $directory = readdir($dh); closedir($dh); } } ?>`

前一頁 | 內容 | 下一頁
dir | 上一層 | getcwd